.tabs
{clear:both;height:32px;background-image:url(../illu/_tabblad/tabs_bg.png);background-position:top left;}.tab
{float:left;height:32px;width:128px;overflow:hidden;background-image:url(../illu/_tabblad/tabs.png);background-position:top left;background-position:-160px 0;}.tab_s
{background-position:0px 0;}.tab_content
{padding:0;clear:both;-webkit-transition-duration:1000ms;-webkit-transition-property:height;-webkit-transition-timing-function:ease;-moz-transition-duration:1000ms;-moz-transition-property:height;-moz-transition-timing-function:ease;-o-transition-duration:1000ms;-o-transition-property:height;-o-transition-timing-function:ease;}.tab_hide
{display:none;}.tab_tekst
{margin:0;padding:0;height:32px;width:128px;background-image:url(../illu/_tabblad/tabs_tekst.png);background-position:top left;}.tab_tekst_e
{margin:0;padding:0;height:32px;width:128px;background-image:url(../illu/_tabblad/tabs_tekst_e.png);background-position:top left;}